Package Details: dockbarx-deep-theme 20101204-1

Git Clone URL: (read-only)
Package Base: dockbarx-deep-theme
Description: DockBarX Theme
Upstream URL:
Licenses: GPL
Groups: dockbarx-themes
Submitter: twa022
Maintainer: twa022
Last Packager: twa022
Votes: 8
Popularity: 0.000000
First Submitted: 2011-01-21 06:53
Last Updated: 2015-07-28 23:41

Latest Comments

jamesan commented on 2015-01-24 02:34

Current PKGBUILD standards require a package() function, whereas the build() function is now optional. I've updated this PKGBUILD to reflect that (so I could install it). You can find the PKGBUILD and the diff representing my changes here:
Change diff =>